Pasar artículos de una sola categoría de Joomla 1.5.26 a Joomla 3.0  

 
Juan
 Juan
Estimable Member

Buenos días, necesito pasar los artículos de una categoría de Joomla 1.5.26 a Joomla 3.0

Sólo quiero importar estos artículos (teletipo), el resto de contenidos de la web no me interesan.

Saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 10/02/2015 9:12 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Juan,

J2XML --> http://extensions.joomla.org/extensions/extension/migration-a-conversion/data-import-a-export/j2xml

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 10/02/2015 9:22 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Juan
 Juan
Estimable Member

Gracias Jordi, lo pruebo y te comento.

ResponderCitar
Respondido : 10/02/2015 9:31 am
Juan
 Juan
Estimable Member

Hola de nuevo Jordi, intento instalar el plugin desde el instalador de Joomla y se me queda la pantalla en blanco. He probado las tres versiones que hay para Joomla 1.5

ResponderCitar
Respondido : 10/02/2015 10:31 am

Cursos Gratuitos WordPress

Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Es posible que no esté instalando la versión compatible con Joomla 1.5. Prueba la que se puede descargar desde la siguiente página:

http://www.eshiol.it/joomla/j2xml/j2xml-1503.html

En el siguiente artículo de nuestro blog se explica el uso del J2XML:

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 10/02/2015 11:30 am
Juan
 Juan
Estimable Member

Lo he descargado de esa página, he probado con las tres opciones que hay para Joomla 1.5 y en todas al intentar la instalación, se queda en blanco la pantalla del backend.

ResponderCitar
Respondido : 10/02/2015 11:47 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

He probado a instalar en un Joomla 1.5.26 la versión J2XML 1.5.4.78 que se muestra en la página http://www.eshiol.it/repository/j2xml15/j2xml15-1-5-4 y me ha funcionado correctamente.

En tu caso ignoro si existe algún conflicto entre alguna extensión que puedas tener y tu web. Tendrías que consultar a los desarrolladores de la extensión si hay algún requisito para que funcione la instalación.

Vete al directorio administrator de tu web y verifica si aquí existe un archivo de nombre error_log. De ser así edítalo y revisa si se muestra algún mensaje del error que se está produciendo.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 10/02/2015 12:05 pm
Juan
 Juan
Estimable Member

También sospecho que es algún conflicto con alguna extensión y no veo el archivo erro_log. Vamos a pasarlos uno a uno.

Gracias por todo

ResponderCitar
Respondido : 10/02/2015 1:58 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro